sc::IntV3Arraydouble3(3)

NAME
sc::IntV3Arraydouble3 -

SYNOPSIS

  Public Member Functions
void set_dim (int n1, int n2, int n3)
double * operator() (int i, int j)
double & operator() (int i, int j, int k)
void print (std::ostream &)
int nbyte () const

Author

Generated automatically by Doxygen for MPQC from the source code.